@font-face {
    font-family: 'Brittany Signature';
    src: url('../fonts/BrittanySignatureRegular.eot');
    src: url('../fonts/BrittanySignatureRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrittanySignatureRegular.woff2') format('woff2'),
        url('../fonts/BrittanySignatureRegular.woff') format('woff'),
        url('../fonts/BrittanySignatureRegular.ttf') format('truetype'),
        url('../fonts/BrittanySignatureRegular.svg#BrittanySignatureRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


*{ padding: 0; margin: 0; box-sizing: border-box;}
html{ overflow-x:hidden;}
body{ background:#fff;  font:400 18px/26px "Poppins", sans-serif; color:#000; overflow-x:hidden;}
.hidden-dsk{ display:none!important;}
.hidden-mob{ display:flex;}

a{ color:#00a1e4; display:inline-block; text-decoration:none;}
ul{ list-style-type:none;}
.flex-s{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.flex-m{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.flex-l{ display:flex; flex-wrap:wrap;align-items: center;justify-content: center;}
.equal-height{align-items: initial!important;}
.white-text{ color:#fff;}
.black-text{ color:#1c5b5c!important;}
.red-text{ color:#fa0300 !important;}
.light-text{ font-weight:300 !important;}
.hidden{	opacity: 0;}
.visible{	opacity: 1;}
.full-height{ height:100%}
.flex-re{ flex-direction:row-reverse}
.row.flex-re [class*="col-"]{ margin-right:2.5641%; margin-left:0;}
.row.flex-re [class*="col-"]:first-child{ margin-right:0;}
.small-icon{ font-size:50%;}
.td-n{ text-decoration:none;}
.ta-j{text-align:justify;}
.dis-ib{ display:inline-block;}

header{ background:#e0e0e0;}


.header-container{ display:flex; justify-content:space-between; align-items:center; padding:5px 10px 10px;}
.contact-block {    display: flex;    gap: 20px;    flex: 1;}
.contact-block.right {    justify-content: flex-end;}
.contact-item {    display: flex;    align-items: center;    gap: 10px;}
.contact-item.address{ align-items:flex-start; flex-direction: row; text-align: left;}
.icon-circle {    background-color:#c9b986;    color:#fff;    width: 40px;    height: 40px;    border-radius: 50%;    display: flex;    justify-content: center;    align-items: center;    font-size: 18px;    flex-shrink: 0;}
.icon-circle.small {    width: 30px;    height: 30px;    font-size: 14px;}
.text-box { font:400 15px/18px "Poppins", sans-serif; }
.text-box strong { display: block; font-size:18px;font-weight: 600;} 
.text-box a{ color:#000;}
.text-box a:hover{ color:#c9b886;}
.stacked-items {    display: flex;    flex-direction: column;    gap: 5px;	justify-content: center;}


#navigation{ background:#28210a;}
#navbtn{ display:none; cursor:pointer;}
.nav-menu{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.nav-menu li{ position:relative;}
.nav-menu li > a{ font:500 15px/50px "Poppins", sans-serif; color:#fff; display:block; white-space:nowrap;}
.nav-menu li > a:hover, .nav-menu li.active > a{ color:#c9b986;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(../images/nav-arrow.png) no-repeat 50% 50%; display:none; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(../images/nav-arrow.png) no-repeat 50% 50% #407504;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; min-width:260px; background:#6bb814; display:none;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu li a{ font:400 15px/40px 'Lato', sans-serif;}
.nav-menu .sub-menu li+li{ border-top:1px solid #407504;}

.lowest-sec{ background:url(../images/lowest-x.jpg) repeat-x 0 100%; }
.lowest-sec .wrapper{ display:flex; flex-wrap: wrap;}
.lowest-sec .wrapper > div{ width:50%;}
.lowest-sec img{ margin:0 auto; display: block;}
#formsec{ position: absolute; top:50%; transform: translate(-50%, -50%); left:50%; right: 0; width:80%}
#formsec h3{ text-align:center; font:600 45px/48px "Lora", serif; text-transform: uppercase; padding:0 0 10px} 
#formsec input[type="text"], #formsec input[type="tel"], #formsec input[type="email"]{ background: none; border:1px solid #988b61; height: 54px;  font:500 15px/54px "Poppins", sans-serif; border-radius:60px; padding:10px;}
#formsec textarea{ background: none; border:1px solid #988b61; height:108px; font:500 15px/20px "Poppins", sans-serif; border-radius:30px; padding:10px;}
#formsec input[type="submit"]{ background:#fff; color:#000; border-radius:60px; font:500 15px/48px "Poppins", sans-serif;  margin:20px auto 0; display: block; padding:0 40px; border:1px solid #28210a}
#formsec input[type="submit"]:hover{ background:#28210a; color:#fff;}

#banner{ position:relative;}
#banner .banner-text{ position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); text-align: center; z-index: 2;}
#banner h1{ color:#fff; font:400 55px/58px "Lora", serif; text-transform:uppercase;}
#banner h5{ color:#c9b986; font:normal 32px/34px 'Brittany Signature';}
.button-sec{ display:flex; column-gap:5px; justify-content: center}
.button-sec a{ display:inline-block; background:#c9b986; font:500 15px/46px "Poppins", sans-serif; border-radius:60px; padding:0 30px; margin:10px 0 0; color:#000;}
.button-sec a:hover{ background:#fff;}

.after-banner{ text-align: center; position: relative; z-index:1; min-height: auto;}
.after-banner a{ transform:translate(-50%, -50%) rotate(-90deg); display:inline-block; position: absolute; left: 50%; top:50%; cursor: pointer;}
.after-banner img{ border-radius:60px;}

.brown-bg{ background:#c9b886;}
.scrolling-sec{ padding:100px 0 30px; text-align: center;  font:400 20px/30px "Lora", serif;}
.brown-sec{ padding:170px 0 0; }
.brown-sec .space{  padding: 20px;}
.brown-sec .wrapper{ min-height:309px;}
.brown-sec img{ position:absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.vision-sec{ background:url(../images/vision-sec.jpg) no-repeat 50% 100%; background-size: cover; padding-bottom:111px;}
.vision-sec .wrapper{ background:url(../images/vision-sec2.jpg) no-repeat 6% 0; padding-top:383px;}
.visionbox{ border:30px solid #c9b986; background:#fff; width:500px; max-width: 100%; padding: 50px; margin:-111px -30px 0 0; float:right;}
.mission-sec{ background:url("../images/mission-sec.jpg") no-repeat 50% 50%; background-size: cover; color:#fff;}
.mission-sec .row{ min-height:536px;}
.statement{ background: url("../images/statement-bg.jpg") no-repeat 100% 50%; margin:70px 0;}
.statement > div{ width:604px; height:784px; padding: 50px; background: url("../images/statement.png") no-repeat 0 0; display: flex; justify-content:center; flex-direction: column;}
.grid-sec{ display:flex; flex-wrap: wrap; justify-content: space-between; column-gap:15px; padding-top:30px; }
.grid-sec > div{ position:relative; border:3px solid #c9b986; padding:50px 10px 30px;  margin-top:90px; width:calc(20% - 15px);}
.grid-sec > div img{ position:absolute; bottom:100%; text-align:center; transform: translate(-50%, 0); left: 50%; margin:0 0 -40px}

.commit-sec{ background: url("../images/commit.jpg") repeat-x 0 calc(100% - 150px); padding: 50px 0 0;}
.commit-sec > div{ display:flex; flex-wrap: wrap;}
.commit-sec > div > div{ width:25%; }
.commit-sec > div > div:nth-child(2){width:50%;}
.commit-sec ul li{ background:url("../images/listing.png") no-repeat 0 5px; padding:0 0 0 36px; margin: 0 0 18px; }

.aboutsec{ width:1040px; margin:0 auto; max-width: 100%; position: relative; display: flex; align-items: center; padding:50px 0 50px 50px;}
.aboutsec:after{ position: absolute; left: 0; top: 0; bottom: 0; width:75%; content: ""; display: block;  border:15px solid #c9b986; z-index:-1}

/*.services{ display:grid; grid-template-columns:25% 25% 25% 25%; justify-content: center; column-gap: 25px}*/
.services{ display:flex; flex-wrap: wrap; justify-content:center; }
.services > div{ border-left:1px solid #000; position:relative; width:25%; margin-top: 48px;}
.services > div > div{ min-height:230px; padding: 0 25px 0 25px;}
.services > div:before{ position:absolute; left:-1px; bottom: 0; width:1px; height:15%; background:#fff; content: "";}
.services > div img{ width:calc(100% - 25px)}



footer{ background:#28210a; padding:50px 0 1px;}
footer .wrapper{ padding-left:10px; padding-right:10px;}
footer ul{ display: flex; flex-wrap: wrap; justify-content: space-between;}
footer ul li > a{ font:500 14px/50px "Poppins", sans-serif; color:#fff; display:block; white-space:nowrap;}
footer p{ color:#9e9e9e; font:500 14px/30px "Poppins", sans-serif;}
footer .wrapper > div+div{ border-top:1px solid #504b38; text-align:center; padding:10px 0;}

.missiontag{  background:url("../images/tag-top.png") no-repeat 0 0, url("../images/tag-bottom.png") no-repeat 0 100%; border-left:10px solid #c9b986; padding: 60px 40px 60px 60px}
.download-sec a{ font:500 24px/28px "Lora", serif; background:#c9b986; color:#28210a; border-radius:90px; display:flex;  align-items: center; padding: 0 15px; margin-bottom:10px;} 
.download-sec a:hover{ background:#28210a; color:#fff;}
.download-sec a img{ margin-right:15px;}

#content h2{ font:500 45px/47px "Lora", serif; padding:0 0 10px;}
#content h4{ font:500 24px/26px "Lora", serif; padding:0 0 10px;}
#content p{ font:400 18px/27px "Poppins", sans-serif; padding:0 0 15px;}
#content h2 a, #content h4 a, #content p a{ color:#c9b986;}



[class*="flexslider"] {position:relative;z-index:1;display:block;}
[class*="flexslider"] ul {	padding: 0 !important;}
[class*="flexslider"] ul li {	position: relative;	padding: 0 !important;	list-style-type: none;}
[class*="flexslider"] ul li > img{ width:100%;}
[class*="flexslider"] ul li+li {	display: none;}
[class*="flexslider"] .flex-direction-nav { display: none}
[class*="flexslider"] .flex-direction-nav li {position: absolute;	top:50%;	left: 2%;	transform: translate(0, -50%); z-index:999;}
[class*="flexslider"] .flex-direction-nav li+li { display:block; position: absolute; 	top:50%;	right: 2%; left:auto;	transform: translate(0, -50%); z-index:999;}
[class*="flexslider"] .flex-direction-nav li a {	font-size:0;	width: 62px;	height: 62px;	display: block;	z-index: 99; border-radius:80px;}
[class*="flexslider"] .flex-direction-nav li a.flex-prev {	background: url(../images/left.png) no-repeat 50% 50%; background-size:100%;}
[class*="flexslider"] .flex-direction-nav li a.flex-next {	background: url(../images/right.png) no-repeat 50% 50%; background-size:100%;}

[class*="flexslider"] ol.flex-control-paging{display: flex;  justify-content: flex-end;  position: absolute;  bottom: 10px;  right: 15%;  gap: 10px; z-index: 3;}
[class*="flexslider"] ol.flex-control-paging li{ font-size:0; line-height: 0;}
[class*="flexslider"] ol.flex-control-paging li a{ width:14px; height: 14px; border-radius: 20px; box-shadow: 0 0 3px #333; background:#fff;}
[class*="flexslider"] ol.flex-control-paging li a.flex-active{ background:#000;}



.contentwrapper {padding: 120px 15px 80px;}
.contentwrapper h2 {text-align: center; font-family: "Lora", sans-serif; font-size: 47px; font-weight: 500; text-transform: uppercase; margin-bottom: 30px; line-height: 1;}
.contentwrapper h3 {font-family: "Lora", sans-serif; font-size: 38px; font-weight: 500; margin-top: 20px; margin-bottom: 15px; line-height: 1;}
.contentwrapper h4 {font-family: "Lora", sans-serif; font-size: 30px; font-weight: 500; margin-top: 20px; margin-bottom: 15px; line-height: 1;}
.contentwrapper h5 {font-family: "Lora", sans-serif; font-size: 26px; font-weight: 500; margin-top: 20px; margin-bottom: 15px; line-height: 1;}
.contentwrapper ul {padding-bottom: 18px; list-style: circle; padding-left: 24px;}
.contentwrapper ul li {margin-bottom: 8px;}
.contentwrapper p {margin-bottom: 14px;}
.contentwrapper p a {color: #c9b986; font-weight: 700;}
.shadow {
    box-shadow: 0 0 9px #666;
    padding: 1%;
}
.tqwrap {text-align: center;}
.download-sec {display: flex; gap: 22px; flex-wrap: wrap; justify-content: center;}
.download-sec .downloadwrapp {width: 32%;}



@media only screen and (max-width: 1198px) {
.flex-xl{ display:block;}
.nav-menu li > a{ font-size: 14px}

.lowest-sec {  background: url(../images/lowest-x.jpg) repeat-x 0 calc(100% + 33px);}
.lowest-sec .wrapper{ min-height: 560px;}
#formsec h3{ font: 600 35px/38px "Lora", serif;}
#banner h1{ color:#fff; font:400 45px/48px "Lora", serif; text-transform:uppercase;}
#banner h5{ color:#c9b986; font:normal 28px/30px 'Brittany Signature';}
.button-sec a{ padding:0 20px;}
.grid-sec{justify-content: center;}
.grid-sec > div{ width:calc(25% - 15px);}	

.services > div > div { min-height: 280px;  padding: 0 15px 0 15px;}
	
}




@media only screen and (max-width: 990px) {
.flex-l{ display:block;}
.wrapper{ padding-left:10px; padding-right:10px;}
#navigation{ position:relative;}
#navbtn{ display:block; background:url(../images/navigation.png) no-repeat 10px 50%; width:100%;  height:50px;  cursor:pointer; color:#fff; text-align:right; font:400 18px/50px "Poppins", sans-serif;padding: 0 10px;}
ul.nav-menu{width:100%; display:none;}
ul.nav-menu li{ border-top:1px solid #39321b;}
ul.nav-menu li a{ line-height:40px; padding:0 15px;}
	
.text-box {  font: 400 13px/18px "Poppins", sans-serif;}
.text-box strong { font-size: 16px;}
.contact-block {  flex-flow: column;}
.icon-circle{ padding: 5px;  width: 30px;  height: 30px;}
.contact-item { gap: 6px;}
.contact-block { gap: 10px;}
.stacked-items{gap: 10px;}
.contact-block.right{align-items: self-end;}
.lowest-sec .wrapper{ min-height:100px;}
#formsec{ width: 90%;}
#formsec h3{ font: 600 25px/28px "Lora", serif; }
#formsec input[type="text"], #formsec input[type="tel"], #formsec input[type="email"] { height: 44px; font: 500 15px/44px "Poppins", sans-serif;}
#formsec textarea{ height: 88px;}
footer ul{justify-content: center;  gap:10px;}
footer ul li > a{ font:500 14px/20px "Poppins", sans-serif;}
footer .wrapper > div{ padding:10px 0; }
footer p{ font: 500 14px/20px "Poppins", sans-serif;}

#content h2{ font:500 35px/38px "Lora", serif; padding:0 0 10px;}
	
#banner h1 { font:400 35px/38px "Lora", serif;}
.brown-sec {  padding: 70px 0 10px;}
.vision-sec .wrapper{ padding-top:140px;}
.visionbox { border:20px solid #c9b986; padding:30px;  margin: -60px -20px 0 0;}
.statement{  margin:50px 0;}

	
.grid-sec > div{ width:calc(33% - 15px);}
.commit-sec{ background-position: 50% calc(100% - 50px);  padding:10px 0 0; }
.services > div{ margin-top: 28px;}
.services > div {  width:33%;}
.services > div:before{height: 11%;}
.download-sec .downloadwrapp {width: 43%;}
	
}





@media only screen and (max-width: 740px) {
.flex-m{ display:block;}
.hidden-dsk{ display:flex!important;}
.hidden-mob{ display:none!important;}
	
.header-container {    flex-direction: column;    gap:10px; padding: 5px 10px 1px;}
 .logo-box {    order: -1;    flex: 0 0 100%;    text-align: center;    margin-bottom:10px;  }
.contact-block {    align-items: center;    text-align: center;  }
.contact-item{ flex-direction:column;}
.contact-block.right{ align-items:center;}
.stacked-items{ flex-direction:row;}
.contact-item.mini{ flex-direction:row;}
.text-box strong{ display:none;}
.lowest-sec .wrapper{   flex-direction: column;}
.lowest-sec .wrapper > div {  width: 100%;}
#formsec textarea {    height: 68px;  }
#banner img{ max-width:calc(100% + 60px); width:calc(100% + 60px); margin:0 -30px;}	
#banner h1{  font: 400 30px/32px "Lora", serif; }
[class*="flexslider"] ol.flex-control-paging{ right:10px; bottom:10px;}
.after-banner{ min-height:140px; background: #c9b886;}
.brown-sec img{  position: relative;  left: auto;  top: auto;  transform: translate(0,0); margin:0 auto; display:block;}	
.brown-sec{ padding: 10px 0 50px;  }
.scrolling-sec{ padding: 30px 0 30px;}
.visionbox {    margin: 0;  }
.vision-sec .wrapper {    padding-top: 60px;  }
.mission-sec{ background:#656861; padding:50px 0;}
.vision-sec{ padding-bottom:50px;}
.statement{ background:#fff; }
.statement div{ background:#c9b986; width: auto; height: auto; padding:30px;}
.grid-sec > div{ width:calc(50% - 15px);}
.commit-sec {    background-position: 50% 100%; padding-bottom:40px;} 
.commit-sec > div > div, .commit-sec > div > div:nth-child(2){ width: 100%;}
.aboutsec {    padding: 20px;  }
.aboutsec .row {    flex-direction: column-reverse;    display: flex;    gap: 20px;  }
.aboutsec:after{ width: calc(100% - 20px); border-width: 10px;}
.services > div{ margin-top: 28px; width: 50%;}
.services > div:before{height:16%;}
.services > div > div { min-height:180px;}
	
	
#content h2{ font:500 32px/34px "Lora", serif; padding:0 0 10px;}
#content h4{ font:500 20px/24px "Lora", serif; padding:0 0 10px;}
#content p{ font:400 16px/24px "Poppins", sans-serif; padding:0 0 15px;}
[class*="flexslider"] ol.flex-control-paging li a{ width:10px; height: 10px;}
.contentwrapper {padding: 50px 15px 40px;}
.contentwrapper h2 {font-size: 35px;}
.contentwrapper h3 {font-size: 30px;}
.contentwrapper h4 {font-size: 26px;}
.contentwrapper h5 {font-size: 22px;}
.contentwrapper p {font-size: 15px;}
.download-sec .downloadwrapp {width: 100%;}
}




@media only screen and (max-width: 450px) {
.flex-s{ display:block;}
#banner h1{ font:400 22px/24px "Lora", serif;}
#formsec input[type="submit"]{ margin: 10px auto 0;} 
.brown-sec .space {  padding: 5px;}
.visionbox {    border:15px solid #c9b986;    padding:15px;  }
.grid-sec > div{ width:calc(50% - 15px);}
.missiontag{ padding: 40px 40px 60px 30px;}
	
.services > div{ margin-top: 28px; width:100%;}
.services > div:before{height:18%;}
.services > div > div { min-height:100px;}
.download-sec a { font: 500 22px/28px "Lora", serif;}	
	
}
